@charset "utf-8";
/* ==== ==== ==== ==== ==== ==== ==== ==== ====
	Azrul
	Copyright 2013 (c)
	written for - www.insage.com.my
	info[at]insage.com.my
===== ==== ==== ==== ==== ==== ==== ==== ==== */

/* ================================
   === 0. Reset and default css ===
   ================================ */

/* Reset CSS
===================== */ 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, 
b, u, i, center, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	/*border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;*/
} 
body {
	line-height:1;
	cursor:auto;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
/* remember to define focus styles! remove active, focus outline in firefox */
:focus, a:active, a:focus {
	outline:0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration:none;
}
del {
	text-decoration:line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	/*border-collapse:collapse;*/
	border-spacing:0;
}
/*******
if want to use non web safe font, enable this code
but its got some browser compatibility issue
@font-face {
 font-family: PremierShip;
 src: url(/newFont.ttf) format("truetype");
}
Then at body tag - font family, define this new font
********/
/* ==== Close Reset CSS ==== */
html {
	background:#1e1e1f;
}
body {
	line-height:18px;
	color:#444;
	font-size:12px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif, "Bell Gothic Std Light";
	text-align:left;
}
ol li {
	list-style-type:decimal;
	margin:0 0 0 25px;
}
ul li {
	list-style-type:disc;
	margin:0 0 0 25px;
}
strike {
	color:#000;
	text-decoration:line-through;
}
h1 {
	margin:0 0 15px 0;padding:0;
	font-size:21px;
	line-height:23px;
	color:#1d8bed;
	text-shadow:0 1px #d7d9dc;
	text-transform:capitalize;
}
h2 {
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 18px;
	line-height: 30px;
	color: #1d8bed;
	text-shadow: 0 1px #d7d9dc;
	background: url('../images/h2-btm-border.gif') 0 bottom repeat-x;
	height: 35px;
}
h3 {
	margin:0 0 10px 0;padding:0;
	font-size:15px;
	line-height:normal;
	color:#1d8bed;
	text-shadow:0 1px #d7d9dc;
	text-transform:capitalize;
    height:auto;
}
p {
	padding:0;
	color:#444;
	margin:0;
	/*line-height:1.3;*/
	line-height:18px;
	text-align:justify;
}
a:link, a:active, a:visited, a:hover {
	margin:0;padding:0;
	color:#fd490a;
	text-decoration:none;
	cursor:pointer;
}
a:hover {
	text-decoration:underline;
}
img {
	border:0;
}
input {
	cursor:auto;
}
#wrapper {
	margin:0;padding:0;
	width:100%;
	height:100%;
}
#header {
	margin:0;padding:0;
	width:100%;
 	height:375px;
	background:url(../images/header-menu-bg.gif) left 37px repeat-x;
	z-index:2;
}
#content {
	margin:0;padding:0;
	height:auto;
	background:url(../images/content-bg.png) 0 61px repeat-x;
	/*overflow: hidden;*/		/** clearing floats **/
	/*width: 100%;*/			/** clearing floats **/
}
#footer {
	margin:auto;padding:0;
	position:relative;
	background:none;
	width:1020px;
	/*overflow: hidden;*/		/** clearing floats **/
	/*width: 100%;*/			/** clearing floats **/
}

/* ================================
   ========== 1. Header ===========
   ================================ */
.headerContent {
	margin:auto;padding:0;
	position:relative;
	width:1020px;
	height:375px;
	clear:both;
}
.headerMenu {
	margin:37px 0 0 0;padding:0;
	width:100%;
	/*height:auto;*/
	height:90px;
	position:absolute;
	clear:both;
}
.headerContent .logo {
	margin:0;padding:0;
	width:353px;
	height:90px;
	float:left;
	clear:left;
}
/** main menu **/
ul#menu {
	margin:21px 0 0 0;padding:0;
	clear:right;
	float:right;
	list-style:none;
	width:605px;
	height:45px;

	/* Rounded Corners */	
	/*
	-moz-border-radius: 10;
	-webkit-border-radius: 10;
	border-radius: 10;
	*/
	/* Background color and gradients */
	/*
	background: #014464;
	background: -moz-linear-gradient(top, #0272a7, #013953);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953));
	*/
	/* Borders */
	/*
	border: 1px solid #002232;
	-moz-box-shadow:inset 0 0 1px #edf9ff;
	-webkit-box-shadow:inset 0 0 1px #edf9ff;
	box-shadow:inset 0 0 1px #edf9ff;
	*/
}
/* @group core nav menu */
#nav { 
    margin:21px 0 0 0;padding:0;
    list-style: none;
    clear:right;
	float:right;
	list-style:none;
	width:605px;
	height:45px;
}

#nav li {
    margin:15px 0 0 0;padding:0 4px;
    float: right; 
    display: block; 
    background: none; 
    position: relative; 
    z-index: 999;
    line-height:20px;
}

#nav li a {
    margin:0;padding:0 2px;
    display: block;
    text-decoration: none;
    font-size:12px;
    font-weight:bold;
    line-height:20px;
    color:#cacaca;
    zoom: 1; 
}

#nav li a:hover, #nav li a.hov { 
    color: #fff;
    border-bottom:2px solid #fd490a;
}
#nav li .current {
	color:#fff;
	border-bottom:2px solid #fd490a;
}
/* @group subnav */
#nav ul {
    margin:0;padding:0;
    position: absolute; 
    display: none; 
    list-style: none;
    background:#3b3b3b;
    border-bottom:2px solid #fd490a;
}
#nav ul li {
    margin:0;padding:0;
    width: 150px; 
    float: left; 
    text-align: left; 
}
#nav ul li:hover { 
    border:none; 
}
#nav ul li a {	
    margin: 0;
	padding: 10px;
	display: block;
	height: auto;
	line-height: 18px;
	color: #cacaca;
	border-bottom: 1px solid #494949;
	font-weight: normal;
}
#nav ul a:hover { 
    text-decoration: none; 
    border-bottom: 1px solid #494949;
    background: transparent; 
    color:#fd490a; 
}
/* ================================
   ========= 2. Slideshow =========
   ================================ */
   
.headerimg { 
    background-position: center top; 
    background-repeat:repeat-x; 
    width:100%; height:440px; 
    position:absolute; 
}
/* CONTROLS */
.btn { height:32px; width:32px; float:left; cursor:pointer; }
#back { background-image:url('../images/btn_back.png'); }
#next { background-image:url('../images/btn_next.png'); }
#control { background-image:url('../images/btn_pause.png'); }

/* HEADER HAVIGATION */
#headernav-outer { position:relative; top:348px; margin:0 auto; width:960px; }
#headernav { padding-left:864px; }

/*General Mosaic Styles*/
.mosaic-block {
	position:relative;
	overflow:hidden;
	background:#111 url(../images/progress.gif) no-repeat center center;
	/*float:left;*/
	/*width:400;
	height:250;
	margin:10;*/
	/*-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);*/
}
.mosaic-backdrop {
	display:none;
	position:absolute;
	top:0;
	height:100%;
	width:100%;
	background:#111;
    /*background:url('../images/report-banner-black-bg.png') 0 0 no-repeat;*/
}
.mosaic-overlay {
	display:none;
	z-index:5;
	position:absolute;
	width:100%;
	height:100%;
	background:#fff;
}
/*** Custom Animation Styles (You can remove/add any styles below) ***/
.fade .mosaic-overlay {
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
	filter:alpha(opacity=00);
	background:url(../images/bg-black.png);
}
.bar .mosaic-overlay {
	bottom:-25px;
	height:49px;
	background:url(../images/bg-black.png);
}
.bar2 .mosaic-overlay {
	bottom:-20px;
	height:50px;
	opacity:0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter:alpha(opacity=80);
}
.bar2 .mosaic-overlay:hover {
	opacity:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
}
.bar3 .mosaic-overlay {
	top:-100px;
	height:100px;
	background:url(../images/bg-black.png);
}
.mosaic-details{
	margin:3px 10px;
	text-align:right;
}	
.mosaic-details h4{ 
	font:300 14px Verdana, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	/*line-height:80%; */
	/*letter-spacing:0.1em;*/ 
	color:#ccc;
	text-transform:uppercase;
	font-weight:normal;
	text-shadow:1px 1px 0 rgb(0,0,0);
}
.mosaic-details p{
    margin:2px 0 0 0;
	font:300 12px 'Lucida Grande', Tahoma, Verdana, sans-serif; 
	text-shadow:1px 1px 0 rgb(0,0,0);
	color:#ccc;
	text-align:right;
}
.mosaic-block a:hover{
	text-decoration:none;
}
/*** End Animation Styles ***/

/* ==== Close Slideshow ==== */

/* ==== Nivo Slideshow ==== */
/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
.slider-wrapper { 
	width:100%; 
	margin:auto;
}
/* default theme css */
.theme-default .nivoSlider {
	position:relative;
	background:url('../images/loading.gif') no-repeat 50% 50% #fff ;
    margin:0;
    /*-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;*/
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0;
	left:0;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
	padding: 20px 0;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:38px;
	height:38px;
	background:url('../images/bullets.png') no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url('../images/arrows.png') no-repeat;
	text-indent:-9999px;
	border:0;
	opacity:0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}
.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width:35px;
	height:35px;
	background: none;
	border:3px solid #444446;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a.active {
	background: none;
	border:3px solid #FD490A;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width:35px;
	height: auto;
}
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:740px;
    height:290px;
	overflow: hidden;
    border:5px solid #444446;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
	border:2px solid #FD490A;
}

/* ==== Close Nivo Slideshow ==== */
/* ================================
   ========== 3. Content ==========
   ================================ */
.contentWrapper {
	margin:auto;padding:0 0 10px 0;
	position:relative;
	height:auto;
	/*overflow: hidden;*/		/** clearing floats **/
	/*width: 100%;*/			/** clearing floats **/
	width:1020px;
}
.contentTop {
	margin:0;padding:0;
	background:url('../images/content-top-bg.png') 0 0 no-repeat;
	height:40px;	
}

.contentIRTop {
	margin:0;padding:0;
	background:url('../images/content-ir-top-bg.png') 0 0 no-repeat;
	height:40px;	
}
.contentMiddle {
	margin:0;padding:0;
	background:url('../images/content-middle-bg.png') 0 0 repeat-y;
	height:auto;	
}
.contentBottom {
	margin:0;padding:0;
	background:url('../images/content-bottom-bg.png') 0 bottom no-repeat;
	height:20px;	
}
.bodyContent {
	margin:0;padding:3px 20px 10px 20px;
	width:980px;
	height:auto;
	clear:both;
}
.bodyContentInnerTop {
    background:url('../images/bodyContentInnerTop.png') 0 0 no-repeat;
    margin:0 10px;padding:0 20px 0 10px;
    width:970px;
    height:20px;

}
.bodyContentInnerMiddle {
    background:url('../images/bodyContentInnerMiddle.png') 0 0 repeat-y;
    margin:0 10px;padding:0 10px 0 10px;
    width:970px;
    height:auto;
}
.bodyContentInnerBtm {
    background:url('../images/bodyContentInnerBtm.png') 0 0 no-repeat;
    margin:0 10px;padding:0 20px 0 10px;
    width:970px;
    height:10px;
}
.bodyCareersInnerTop {
    background:url('../images/bodyCareersInnerTop.png') 0 0 no-repeat;
    margin:0 10px;padding:0px;
    width:1020px;
    height:20px;

}
.bodyCareersInnerMiddle {
    background:url('../images/bodyCareersInnerMiddle.png') 0 0 repeat-y;
    margin:0 10px;padding:0 10px 0 10px;
    width:1000px;
    height:auto;
}
.bodyCareersInnerBtm {
    background:url('../images/bodyCareersInnerBtm.png') 0 0 no-repeat;
    margin:0 10px;padding:0 20px 0 10px;
    width:980px;
    height:10px;
}
.contentBottomInner {
    margin:0;padding:0;
	background:url('../images/content-bottom-bgInner.png') 0 bottom no-repeat;
	height:20px;
}
.leftbarMenu {
    margin:5px 0 0 0;padding:0;
    width:170px;
    height:auto;
    float:left;
    clear:left;
}
.leftbarMenu li {
    margin:0;padding:0;
    list-style:none;
    background:url('../images/leftbarMenu-dot.gif') 5px 12px no-repeat;
    display:block;
}
.leftbarMenu li a {
	margin: 0;
	padding: 6px 5px 6px 20px;
	list-style: none;
	color: #b4b4b4;
	display: block;
}
.leftbarMenu li a:hover {	
color: #fd490a;
	text-decoration: none;
}
.leftbarMenu li.current {
    background:url('../images/leftbarMenu-current.png') left 0 no-repeat;
}
.leftbarMenu li.currentBig {
    background:url('../images/leftbarMenu-current-big.png') left 0 no-repeat;
}
.leftbarMenu li.current a {
    color:#1d8bed;
    font-weight:bold;
    background:url('../images/leftbarMenu-dot.gif') 5px 12px no-repeat;
}
.leftbarMenu li.currentBig a {
    color:#1d8bed;
    font-weight:bold;
    background:url('../images/leftbarMenu-dot.gif') 5px 12px no-repeat;
}
.mainContent {
    margin:5px 0 0 0;padding:0 15px 0 0px;
    width:765px;
    height:auto;
    float:right;
}
/*
.bodyContentRight {
	margin:0;padding:0;
	width:730px;
	height:auto;
	clear:right;
	float:right;
}
.bodyContentBG {
	margin:0;padding:10px 10px 20px 10px;
	width:708px;
	height:auto;
	clear:right;
	float:right;
	background:#fff;
	border:1px solid #cecece;
}
*/
/* page title **/
.pageTitle h1 {
	margin: 0;
	padding: 18px 0 0 20px;
	font-size: 18px;
	line-height: 19px;
	color: #fd490a;
	text-shadow: 0 1px #222;
	font-weight: normal;
	width: 70%;
	clear: left;
	float: left;
	text-transform: uppercase;
}
.pageTitleFront h1 {
	margin: 0;
	padding: 18px 0 0 30px;
	font-size: 18px;
	line-height: 19px;
	color: #fd490a;
	text-shadow: 0 1px #222;
	font-weight: normal;
	width: 70%;
	clear: left;
	float: left;
	text-transform: uppercase;
}
.frontBox1 {
	margin:0 20px 0 10px;padding:0;
	/*background:url('../images/shipbuilding-icon.jpg') 0 0 no-repeat;*/
	width:220px;
	height:116px;
	float:left;
	border:2px solid #505050;
}
.frontBox2 {
	margin:0 20px 0 0;padding:0;
	width:220px;
	height:116px;
	float:left;	
	border:2px solid #505050;
}
.frontBox3 {
	margin:0 20px 0 0;padding:0;
	width:220px;
	height:116px;
	float:left;
	border:2px solid #505050;
}
.frontBox4 {
	margin:0;padding:0;
	width:220px;
	height:116px;
	float:left;	
	border:2px solid #505050;
}
.frontBox1:hover, .frontBox2:hover, .frontBox3:hover, .frontBox4:hover {
	border:2px solid #fd490a;
}
.frontBtmBox1 {
    margin:10px 30px 10px 20px;padding:0;
    clear:both;
    float:left;
    width:300px;
 }
.frontBtmBox2 {
    margin:10px 30px 10px 10px;padding:0;
    float:left;
    width:300px;
 }
.frontBtmBox3 {
    margin:10px 0 10px 0;padding:0;
    float:left;
    width:300px;
 }
.frontBtmBox1 p, .frontBtmBox2 p, .frontBtmBox3 p {
    margin:10px 0 0 0;padding:0;
    color:#b8b8b8;
    height:53px;
}
.frontMoreInfo {
    text-align:right;
    color:#fd490a;
    font-family:'Lucida Grande', Tahoma, Verdana, sans-serif;
    line-height:normal;
}
.bod-page {
	margin:0;padding:10px 0;
	height:auto;
	text-align:center;
	width:100%;
}
.bod1 {
	margin:0 0 30px 15px;padding:0;
	width:230px;
	height:auto;
	float:left;
	text-align:center;	
}
.bod2 {
	margin:0 0 30px 15px;padding:0;
	width:230px;
	height:auto;
	float:left;
	text-align:center;	
}
.bod3 {
	margin:0 0 30px 15px;padding:0;
	width:230px;
	height:auto;
	float:left;
	text-align:center;	
}
.bod-page h4{
	margin:10px 0;padding:0;
	height:27px;
	font-size:13px;
	text-align:center;
	width:100%;
}
.bod-page p{
	margin:5px 0;padding:0;
	height:auto;
	font-size:12px;
	text-align:center;
	width:100%;
}
.shipbuilding {
	margin:0;padding:5px 0 10px 0;
	text-align:justify;
}
.shipbuildingDesc {
	margin:0;padding:20px 0 0 0;
	width:365px;	
}
.descList li {
	margin:0 0 10px 0;padding:0 0 0 30px;
	list-style:none;
	background:url('../images/descList-icon.png')0 0 no-repeat;
	text-align:justify;
}
.descList li ul li {
	margin:10px 0 10px 0;padding:0 0 0 15px;
	list-style:none;
	background:url('../images/descList-icon2.gif')0 5px no-repeat;
	text-align:justify;
}
.defenceDesc {
	margin:0;padding:20px 0 0 0;
	width:auto;
	display:block;	
}
.seniorImg {
    border:3px solid #444446;
    width:75px;
    height:79px;
    margin:auto;
}
.corporateVideoFrame {
	margin:0;padding:36px 0 0 42px;
	width:707px;
	height:560px;
	background:url('../images/corporate-video-frame.jpg') 0 0 no-repeat;
}
/* tabs */
ul.tabsEvents {
	margin:0;padding:0;
}
.tabsEvents li {
	margin:0;padding:0;
	display:inline-block;
	/*background:#cecece;*/
	float:left;
	list-style-type:none;
}
.tabsEvents li a{
	margin:0;padding:0 15px;
	display:block;
	text-align:center;
	font-weight:bold;
	font-size:12px;
	color:#fff;
	width:auto;
	height:auto;
	line-height:30px;
	background:#888;
	border-right:1px solid #fff;
}
.tabsEvents li a:hover{
	text-decoration:none;
	display:block;
	background:#1e4594;
	color:#fff;
}
ul.tabsEvents a.current, ul.tabsEvents a.current:hover, ul.tabsEvents li.current a {
	text-decoration:none;
	font-weight:bold;
	display:block;
	background:#F00;
    cursor:default	!important;
    color:#fff	!important;
}
.panes {
	border:1px solid #cecece;
	border-top:2px solid #F00;
	margin:0;padding:10px;
	background:#fafafa;
	position:relative;
}
/* ================================
   ========== 4. Footer ===========
   ================================ */
.footerBottom {
	margin:0;padding:30px 0 0 0;
	width:100%;
	background:url('../images/footer-border.gif') 0 20px repeat-x;
}
.footerBottomBody {
	margin:auto;padding:15px 0;
	width:1020px;
	height:auto;
	color:#acb9d3;
	line-height:14px;	
}
.footerBottomBody p{
	line-height:14px;
	color:#888;
}
.footerBottomBody a{
	color:#888;
}
.footerBottomBody a:hover{
	color:#fff;
    text-decoration:none;
}
.backToTop {
	margin:0;
	float:right;
	width:200px;
	height:auto;
	text-align:right;
    line-height:normal;	
}
.backToTop a {
	color:#888;
	padding:0 16px 0 0;
	background:url(../images/backToTop-arrow.png) right 2px no-repeat;
}
.backToTop a:hover {
	color:#fff;
	text-decoration:none;
	background:url(../images/backToTop-arrow-hover.png) right 2px no-repeat;
}
.footerCompanyLink {
	margin:0;
	float:left;
	width:200px;
	height:auto;
	text-align:left;
    line-height:normal;	
}
.footerCompanyLink a {
	color:#888;
	padding:0;
}
.footerCompanyLink a:hover {
	color:#fff;
	text-decoration:none;
}
/* ================================
   =========== 5. Misc ============
   ================================ */
.clear {
	margin:0;padding:0;
	clear:both;
	height:0;
    font-size:0;
    line-height:0;
	display:block;
	height:0;
	clear:both; 
	visibility:hidden;
}
.left {
	float:left;	
}
.right {
	float:right;
}
.bold {
	font-weight:bold;	
}
.shadow {
	text-shadow:0 1px #d7d9dc;	
}
.arrow {
	font-size:15px;
	margin:10px 0 0 0;
}
.button {
	font-size:11px;
	margin:0;
	font-weight:bold;
	color:#333;
	cursor:pointer;
}
.dropdownlist, dropdownlist {
	margin:0;padding:2px 3px;
	font-size:12px;
	color:#333;
	width:auto;
	border:1px solid #838383;
}
.textbox, textbox {
	font-size:12px;
	margin:0;
	border:1px solid #838383;
	width:auto;
	height:auto;
	padding:5px;
	color:#333;
	cursor:text;
}
.textarea, textarea {
	padding:2px;
	color:#333;
	font-size:11px;
	border:1px solid #838383;
	cursor:text;
}
.dropdownlist:focus, dropdownlist:focus {
	border:1px solid #FD490A;
}
.textarea:focus, textarea:focus {
	border:1px solid #FD490A;
}
.textbox:focus, textbox:focus {
	border:1px solid #FD490A;
}
.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}
.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0 0 5px #666666;
	-webkit-box-shadow:0 0 5px #666666;
	box-shadow:0 0 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}
/* Selection style */
/*
::selection {
background:#a4b344;
color:#ffffff;
}
::-moz-selection{
background:#a4b344;
color:#ffffff;
}
::-webkit-selection {
background:#a4b344;
color:#ffffff;
}
*/

/* ================================
   ============ 6. IR =============
   ================================ */

h1.pageTitle{
	margin:0 0 15px 0;padding:0;
	font-size:18px;
	line-height:30px;
	color:#1d8bed;
	text-shadow:0 1px #d7d9dc;
	text-transform:capitalize;
    background:url('../images/h2-btm-border.gif') 0 bottom repeat-x;
    height:35px;
}

.IRMenu {
    margin:5px 0 0 0;padding:0;
    width:170px;
    height:auto;
	/*float:left;*/ /*tham side got resize issue*/
    clear:left;
}
.IRMenu li {
    margin:0;padding:0;
    list-style:none;
    background:url('../images/leftbarMenu-dot.gif') 5px 12px no-repeat;
    display:block;
}
.IRMenu li a {
    margin:0;padding:6px 5px 6px 20px;
    list-style:none;
    color:#b4b4b4;
    text-transform:capitalize;
    display:block;
}
.IRMenu li a:hover {
    color:#fd490a;
    text-transform:capitalize;
    text-decoration:none;
}
.IRMenu li span {
    margin:0;padding:6px 5px 6px 20px;
    list-style:none;
    color:#b4b4b4;
    text-transform:capitalize;
    display:block;
	cursor:pointer;
}
.IRMenu li span:hover {
    color:#fd490a;
    text-transform:capitalize;
    text-decoration:none;
}
.IRMenu li.current {
    background:url('../images/leftbarMenu-current.png') left 0 no-repeat; 
}
.IRMenu li.current a {
    color:#1d8bed;
    font-weight:normal;
    background:url('../images/leftbarMenu-dot.gif') 5px 12px no-repeat;
}  
.IRMenu li.current span {
    color:#1d8bed;
    font-weight:bold;
    background:url('../images/leftbarMenu-dot.gif') 5px 12px no-repeat;
}  
.IRMenu2 {
	margin:0;padding:0;
}
.IRMenu2 li{
	margin:0;padding:0;
	display:inline-block;
	list-style-type:none;
	border:none;
	color:#002F66;
	background:none;
}
.IRMenu2 li a {
	margin:0 0 0 5px;padding:6px 5px 6px 25px;
	display:block;
	width:135px;
	line-height:15px;
	font-size:12px;
	color:#b4b4b4 !important;
	text-shadow:none;
	/*border-bottom:1px solid #363636;*/
	background:url('../images/leftbarMenu2-icon.gif') 10px 10px no-repeat !important;
}
.IRMenu2 li.current a {
	margin:0 0 0 5px;padding:6px 5px 6px 25px;
	display:block;
	width:135px;
	line-height:15px;
	font-size:12px;
	color:#b4b4b4 !important;
	text-shadow:none;
	/*border-bottom:1px solid #363636;*/
	background:url('../images/leftbarMenu2-icon.gif') 10px 10px no-repeat;
}
.IRMenu2 li a.current {
	color:#FD490A !important;
	text-decoration:none;
}
.IRMenu2 li.current a.current {
	color:#FD490A !important;
	text-decoration:none;
}
/*** second level link color fix iE7 ***/
.IRMenu li.current a ul.IRMenu2 li a {
	color:#b4b4b4 !important;
	text-decoration:none;
	background:url('../images/leftbarMenu2-icon.gif') 10px 10px no-repeat !important;
}
.frontLeft {
	width:475px;
	float:left;
	clear:both;
}
.frontRight {
	width:260px;
	float:right;
	clear:right;
}
h3.intro {
    margin:0 0 10px 0;padding:0 0 5px 0;
    color:#1d8bed;
    font-size:14px;
    border-bottom:1px solid #48777d;
	text-shadow:none;
}
h3.expandTitle {
    margin:20px 0 10px 0;padding:0 0 0 10px;
    color:#fd490a;
    font-size:13px;
    font-weight:bold;
	background:#edf4f9;
	cursor:pointer;
    line-height:28px;
    background:url('../images/h3-title-bg-expand.gif') 0 0 no-repeat;
	text-shadow:none;
}
h3.IR-front {
    margin:20px 0 10px 0;padding:0 0 0 10px;
    color:#fd490a;
    font-size:13px;
    font-weight:bold;
	background:#edf4f9;
    line-height:28px;
    background:url('../images/h3-title-bg.gif') 0 0 no-repeat;
	text-shadow:none;
}
.dropdownTopRight {
	margin:0 0 10px 0;padding:0;
	font-size:12px;
	width:25%;
	height:auto;
	text-align:right;
	clear:right;
	float:right;
}
.dropdownTopRight-text {
	margin:0 10px 0 0;padding:0;
}
/** Table general **/
.tableGeneral {
	margin:0;padding:0;
	/*border:1px solid #acacac;*/
	text-align:left;
	width:100%;
	height:auto;
}
.tableGeneral th{
	margin:0;padding:9px 10px;
	background:url(../images/component-headerBG.gif) 0 0 repeat-x;
	color:#444;
	font-size:15px;
	font-weight:bold;
}
.tableGeneral td{
	margin:0;padding:5px 10px;
	/*background:#fff;*/
}
/** Quote Box **/
.quoteBox {
	margin:0 0 20px 0;padding:10px 5px 0 5px;
	width:250px;
	height:150px;
	background:#fff;
	color:#fff;
	background:url(../images/stock-quote-bg.jpg) 0 0 no-repeat;
}
.quoteHeader {
	clear:left;
	float:left;
	width:160px;
	font-weight:bold;
	font-size:28px;
	height:35px;
	color:#FD490A;
    line-height:28px;
}
.quoteDone {
	float:right;
	width:80px;
	font-weight:bold;
	font-size:25px;
	line-height:25px;
	text-align:right;
	height:35px;
	padding:0;
}
.quoteTable {
	clear:both;
	margin:3px 0 0 0;padding:0;
	text-align:center;
	border-collapse:separate;
    border-spacing:0;
	line-height:17px;
	border:none;
}
.quoteTableHeading {
	background:#147fd1;
	color:#fff;
}
.quoteTable td{
	padding:1px 0;
	margin:0;	
}
.quoteTablePadding td {
	padding:0 0 5px 0;
	margin:0;
}
.quoteGreen {
	color:#128e12;	
}
.quoteRed {
	color:#e70000;	
}
.quoteArrowUp {
	background:url(../images/Arrow-up.png) 0 2px no-repeat;
	width:9px;
	height:9px;
	margin:0;padding:0 14px 0 0;
}
.quoteArrowDown {
	background:url(../images/Arrow-down.png) 0 2px no-repeat;
	width:9px;
	height:9px;
	margin:0;padding:0 14px 0 0;
}
.quoteCredit {
	margin:4px 0 0 0;padding:0;
	color:#fff;
	font-size:9px;
	font-weight:normal;
	text-align:right;
	float:right;
	line-height:11px;
	text-shadow:none;
}
.quoteCredit a{
	color:#fff;
}
.reportBanner {
    width:260px;
    height:150px;
}
/** Component Box **/
.componentBox {
	margin:20px 0 0 0;padding:0;
	width:260px;
	height:auto;
}
.componentBoxHeader {
	margin:0 0 10px 0;padding:0 10px;
	background:url('../images/ir-contact-header-bg.gif') 0 0 no-repeat;
	color:#fff;
	font-size:13px;
    line-height:30px;
	font-weight:bold;
	display:block;
}
/** div Corporate info General **/
.general {
	margin:0;padding:0;
	width:100%;
	height:auto;
	clear:both;
	text-align:justify;
	line-height:16px;
}
.generalRowOdd {
	margin:0;padding:8px 0 8px 0;
	width:100%;
	height:auto;
	clear:both;
	background:#f1f1f1;
}
.generalRowEven {
	margin:0;padding:8px 0 7px 0;
	width:100%;
	height:auto;
	clear:both;
	background:#fefefe;
	border-top:1px dotted #999;
	border-bottom:1px dotted #999;
}
.generalLabel {
	margin:0;padding:0 5px 0 10px;
	width:20%;
	height:auto;
	float:left;
	clear:left;
	font-weight:bold;
}
.generalDesc {
	margin:0;padding:0 10px 0 5px;
	width:75%;
	height:auto;
	float:left;
	text-align:justify;
}
/* === close div Corporate info General === */
/** div Media News **/
.mediaNews {
	margin:0;padding:0;
	width:100%;
	height:auto;
	clear:both;
	line-height:16px;
	text-align:justify;
}
.mediaNewsHeader1 {
	margin:0;padding:8px 5px 7px 10px;
	background:#fd490a;
	color:#fff;
	font-size:13px;
	line-height:15px;
	font-weight:bold;
	text-transform:uppercase;
	border-right:1px solid #fff;
	/*width:17%;*/
	width:121px;
	height:auto;
	float:left;	
}
.mediaNewsHeader2 {
	margin:0;padding:8px 5px 7px 10px;
	background:#fd490a;
	color:#fff;
	font-size:13px;
	line-height:15px;
	font-weight:bold;
	text-transform:uppercase;
	border-right:1px solid #fff;
	/*width:17%;*/
	width:158px;
	height:auto;
	float:left;
}
.mediaNewsHeader3 {
	margin:0;padding:8px 5px 7px 10px;
	background:#fd490a;
	color:#fff;
	font-size:13px;
	line-height:15px;
	font-weight:bold;
	text-transform:uppercase;
	/*width:61%;*/
	width:422px;
	height:auto;
	float:left;
}
.mediaNewsColumn1 {
	margin:0;padding:0 5px 0 10px;
	width:122px;
	height:auto;
	clear:both;
	float:left;
}
.mediaNewsColumn2 {
	margin:0;padding:0 5px 0 10px;
	width:159px;
	height:auto;
	float:left;
}
.mediaNewsColumn3 {
	margin:0;padding:0 5px 0 10px;
	width:422px;
	height:auto;
	float:left;
}
.mediaNewsRow {
	margin:0;padding:0;
	clear:both;
}
.mediaNewsRowOdd {
	margin:0;padding:8px 0 7px 0;
	width:100%;
	height:auto;
	clear:both;
	background:#fefefe;
}
.mediaNewsRowEven {
	margin:0;padding:8px 0 8px 0;
	width:100%;
	height:auto;
	clear:both;
	border-top:1px dotted #999;
	border-bottom:1px dotted #999;
	background:#f1f1f1;
}
/* === close div Media News === */

/** div Directors Profile **/
.directorsProfile {
	margin:0;padding:0;
	width:100%;
	height:auto;
	clear:both;
	line-height:17px;
	text-align:justify;
}
.directorsProfileLeft {
	margin:0;padding:0;
	width:277px;
	clear:both;
	float:left;
	height:auto;
    text-align:left;
}
.directorsProfileRight {
	margin:0;padding:0 0 0 15px;
	width:455px;
	clear:right;
	float:right;
	height:auto;
}
.directorsProfileLabel {
	margin:0 0 20px 0;padding:15px 10px;
	/*width:423px;*/
	width:252px;
	height:auto;
	clear:both;
	float:left;
	font-size:13px;
	font-weight:bold;
	background:url(../images/scanline-bg.gif) 0 0 repeat;
	border:1px solid #666;
	border-top:2px solid #666;
}
.directorsProfileLabel:hover {
	color:#fd490a;
	background:url(../images/scanline-bg.gif) 0 0 repeat;
	border:1px solid #fd490a;
	border-top:2px solid #fd490a;
	text-decoration:none;
}
.directorsProfileLabelRight {
	margin:0 0 20px 0;padding:15px 20px;
	width:413px;
	height:auto;
	clear:both;
	float:left;
	font-size:13px;
	font-weight:bold;
	background:url(../images/scanline-bg.gif) 0 0 repeat;
	border:1px solid #fd490a;
	border-top:2px solid #fd490a;
	color:#1d8bed;
    text-align:left;
}
.directorsProfileRightDesc {
	margin:0;padding:0 2px;
	width:451px;
	clear:both;
	float:left;	
}
.directorsProfileDesignated {
	font-size:11px;
	font-weight:normal;
}
.directorsProfile p {
	line-height:17px;
}
.directorsProfileLabel a {
	color:#444;	
}
.directorsProfileLabel a:hover {
	text-decoration:none;
}
.directorsProfileLabel:hover a {
	color:#fd490a;
	text-decoration:none;
}
.directorsProfileLabel-Active {
	margin:0 0 20px 0;padding:15px 10px;
	/*width:423px;*/
	width:252px;
	height:auto;
	clear:both;
	float:left;
	font-size:13px;
	font-weight:bold;
	color:#1d8bed;
	background:url(../images/scanline-bg.gif) 0 0 repeat;
	border:1px solid #fd490a;
	border-top:2px solid #fd490a;
}
.directorsProfileLabel-Active a:hover {
	text-decoration:none;
}
.directorsProfileLabel-Active:hover {
	text-decoration:none;
	color:#fd490a;
}
/* === close div Directors Profile === */
/** div Circulars **/
.circulars {
	margin:0;padding:0;
	width:100%;
	height:auto;
	clear:both;
	text-align:justify;
}
.circularsCover {
	background:url(../images/circulars.jpg) 0 0 no-repeat;
	width:230px;
	height:300px;
}
.circularsItems {
	margin:0 0 40px 0;padding:0;
	width:100%;
}
.circularsItemsDate {
	font-weight:bold;
}
.circularsItemsDL {
	margin:15px 10px 0 0;padding:40px 0 0 0;
	width:75px;
	height:20px;
	background:url(../images/Download.png) center 0 no-repeat;
	float:left;
	vertical-align:bottom;
	text-align:center;
}
.circularsItemsView {
	margin:15px 0 0 0;padding:40px 0 0 0;
	width:75px;
	height:20px;
	background:url(../images/ViewOnline.png) center 0 no-repeat;
	float:left;
	vertical-align:bottom;
	text-align:center;
}
/* === close div Circulars Report === */

/** div Prospectus **/
.prospectus {
	margin:0;padding:0;
	width:100%;
	height:auto;
	clear:both;
	text-align:justify;
}
.prospectusCover {
	background:url(../images/prospectus.jpg) 0 0 no-repeat;
	width:230px;
	height:300px;
}
.prospectusItems {
	margin:0 0 40px 0;padding:0;
	width:100%;
}
.prospectusItemsDate {
	font-weight:bold;
}
.prospectusItemsDL {
	margin:15px 10px 0 0;padding:40px 0 0 0;
	width:75px;
	height:20px;
	background:url(../images/Download.png) center 0 no-repeat;
	float:left;
	vertical-align:bottom;
	text-align:center;
}
.prospectusItemsView {
	margin:15px 0 0 0;padding:40px 0 0 0;
	width:75px;
	height:20px;
	background:url(../images/ViewOnline.png) center 0 no-repeat;
	float:left;
	vertical-align:bottom;
	text-align:center;
}
/* === close div Prospectus Report === */
/** div Annual Report **/
.annualReport {
	margin:0;padding:0;
	width:100%;
	height:auto;
	clear:both;
}
.annualReportRow {
	margin:0 auto;padding:0 0 40px 0;
	/*clear:both;
	float:left;*/
	text-align:center;
	/*width:90%;*/
	width:100%;
}
.annualReportColumn {
	margin:0 2% 0 2%;padding:0 15px;
	/*width:160px;*/
	width:190px;
	float:left;
	display:inline-block;
}
.annualReportDL {
	margin:15px 0 15px 15px;padding:40px 0 0 0;
	width:43%;
	height:20px;
	background:url(../images/Download.png) center 0 no-repeat;
	float:left;
	vertical-align:bottom;
}
.annualReportView {
	margin:15px 15px 15px 0;padding:40px 0 0 0;
	width:39%;
	height:20px;
	background:url(../images/ViewOnline.png) center 0 no-repeat;
	float:left;
	vertical-align:bottom;
}
/* === close div Annual Report === */
/** div Quarter Report **/
.quarterReport {
	margin:0;padding:0;
	width:100%;
	height:auto;
	clear:both;
}
.quarterReportRow {
	margin:0;padding:0;
	float:left;
	/*clear:both;*/ /* IE 7 Got issue wth this clear */
}
.quarterReportLabelHeader {
	margin:0;padding:20px 0;
	float:left;
	width:230px;
	/*height:20px;*/
}
.quarterReportQ1Header {
	margin:0;padding:20px 10px 20px 20px;
	float:left;
	width:97px;
	/*height:20px;*/
	font-size:14px;
	font-weight:normal;
	background:#fd490a;
	color:#fff;
	border-left:1px solid #fd490a;
	border-top:1px solid #fd490a;
}
.quarterReportQ2Header {
	margin:0;padding:20px 10px 20px 20px;
	float:left;
	width:98px;
	/*height:20px;*/
	font-size:14px;
	font-weight:normal;
	background:#fd490a;
	color:#fff;
	border-top:1px solid #fd490a;
}
.quarterReportQ3Header {
	margin:0;padding:20px 10px 20px 20px;
	float:left;
	width:98px;
	/*height:20px;*/
	font-size:14px;
	font-weight:normal;
	background:#fd490a;
	color:#fff;
	border-top:1px solid #fd490a;
}
.quarterReportQ4Header {
	margin:0;padding:20px 10px 20px 20px;
	float:left;
	width:97px;
	/*height:20px;*/
	font-size:14px;
	font-weight:normal;
	background:#fd490a;
	color:#fff;
	border-top:1px solid #fd490a;
	border-right:1px solid #fd490a;
}
.quarterReportLabel {
	margin:0;padding:30px 10px 27px 15px;
	float:left;
	width:205px;
	/*height:20px;*/
	font-weight:bold;
	font-size:14px;
	background:url(../images/scanline-bg.gif) 0 0 repeat #f1f1f1;
	color:#444;
}
.quarterReportQ1 {
	margin:0;padding:20px 10px 20px 20px;
	float:left;
	width:98px;
	background:none;
}
.quarterReportQ2 {
	margin:0;padding:20px 10px 20px 20px;
	float:left;
	width:98px;
	background:none;
}
.quarterReportQ3 {
	margin:0;padding:20px 10px 20px 20px;
	float:left;
	width:98px;
	background:none;
}
.quarterReportQ4 {
	margin:0;padding:20px 10px 20px 20px;
	float:left;
	width:98px;
	background:none;
}
/* === close div Quarter Report === */
/** div Analyst Reports **/
.analystReports {
	margin:0;padding:0;
	width:100%;
	height:auto;
	clear:both;
	text-align:justify;
}
.analystReportsLeft {
	margin:0 0 40px 0;padding:0;
	width:49%;
	height:auto;
	float:left;
	clear:both;
}
.analystReportsRight {
	margin:0 0 40px 0;padding:0;
	width:49%;
	height:auto;
	float:right;
}
.analystReportsCenter {
	margin:auto;padding:0;
	width:70%;
	height:auto;
}
.analystReportsLabel {
	margin:0;padding:10px 5px 5px 5px;
	width:250px;
	height:85px;
	float:left;
	text-align:center;
	background:url(../images/analystReports-bg.gif) 0 0 no-repeat;
}
.analystReportsLink {
	margin:0;padding:10px 50px;
	width:160px;
	height:auto;
	float:left;
	clear:left;
	text-align:center;
}
.alystReportsDate {
	font-weight:bold;	
}
.analystReportsDL {
	margin:0;padding:40px 0 0 0;
	width:50%;
	height:20px;
	background:url(../images/Download.png) center 0 no-repeat;
	float:left;
	vertical-align:bottom;
	text-align:center;
}
.analystReportsView {
	margin:0 0 0 0;padding:40px 0 0 0;
	width:50%;
	height:20px;
	background:url(../images/ViewOnline.png) center 0 no-repeat;
	float:left;
	vertical-align:bottom;
	text-align:center;
}
/* === close div Analyst Reports === */

/* financial info iframe */
.financial-info {
	margin:0;padding:0;
	width:750px;
	height:auto;
	background:none;
}
/** Table financial **/
.tableFinancial {
	margin:0;padding:0;
	text-align:left;
	width:100%;
	height:auto;
	text-align:right;
}
.tableFinancial th{
	margin:0;padding:9px 10px;
	background:#ff8d65;
	background:#f06a01;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	border-right:1px solid #fff;
}
.tableFinancial td{
	margin:0;
	padding:8px 10px 7px 10px;
	border-bottom:1px dotted #cecece;
	font-weight:normal;
}
.tableFinancial tr:nth-child(odd) {
	background-color:#fafafa; 
}
.tableFinancial tr:nth-child(even) {
	background-color:#fff; 
}
object {
	background:none;	
}
/** financial tab link, year,quarter etc **/
.span_finance_off {
	padding:0 10px;
	text-decoration:none;
	font-weight:normal;
	color:#444;
	line-height:18px;
}
.span_finance_on {
	padding:0 10px;
	text-decoration:underline;
	font-weight:bold;
	color:#fd490a;
	line-height:18px;
}
.span_finance_on:hover, .span_finance_off:hover {
	padding:0 10px;
}


/** General > Industry Classification table **/
.id_clsf {
	margin:0;padding:0;
	border:1px solid #666;
}
.id_clsf th{
	margin:0;padding:3px;
	background:#666;
	color:#fff;
}
.id_clsf td{
	margin:0;padding:4px 3px;
	background:#fff;
	color:#444;
}
